import React from 'react'
import styles from './index.module.scss'

type Props = {
  txt: string
  clickFu: () => void
}

function ZFlooBtn({ txt, clickFu }: Props) {
  return (
    <div id='ZFlooBtn' className={styles.ZFlooBtn} onClick={clickFu}>
      {txt}
    </div>
  )
}

const MemoZFlooBtn = React.memo(ZFlooBtn)

export default MemoZFlooBtn
